package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: adam
 * 日期: 2020/6/3 - 5:43 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class UserRegisterPostBean {

    private String newPassword;
    private String phone;
    private String verificationCode;

    public String getNewPassword() {
        return newPassword;
    }

    public void setNewPassword(String newPassword) {
        this.newPassword = newPassword;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getVerificationCode() {
        return verificationCode;
    }

    public void setVerificationCode(String verificationCode) {
        this.verificationCode = verificationCode;
    }
}
